# Documentation on how to configure the bundle can be found at: https://symfony.com/doc/current/bundles/LiipImagineBundle/basic-usage.html
liip_imagine:
    # valid drivers options include "gd" or "gmagick" or "imagick"
    driver: "gd"
    filter_sets:
        miniature:
            quality: 75
            filters:
                scale:
                    dim: [600, 400]

        manminiature:
            quality: 75
            filters:
                scale:
                    dim: [120, 90]
